{
	"name": "table/external/4d/bookkeeping/lang/fi/account.json",
	"language": {
		"ac": "Tilikartta",
		"ac.account_id": "Tunnus",
		"ac.account_number": "Tilinumero",
		"ac.balance": "Saldo",
		"ac.change_id": "Muutos ID",
		"ac.creator_id": "Lisääjä id",
		"ac.customer_project": "As. projekti",
		"ac.default_debet": "Oletusdebet",
		"ac.default_kredit": "Oletuskredit",
		"ac.firm_id": "Firma",
		"ac.info": "Lisätietoja",
		"ac.modifier_id": "Muuttaja id",
		"ac.name": "Nimi",
		"ac.project_id": "Projekti",
		"ac.receive_accounts": "Vastaanoton tilit",
		"ac.record_id": "ID",
		"ac.send_accounts": "Lähetyksen tilit",
		"ac.transfer_id": "Siirtotunnus",
		"ac.transfer_state": "Siirtotila",
		"ac.type_": "Tyyppi",
		"ac.vat_account": "Alv tili",
		"ac.vat_percentage": "Alv prosentti",
		"ac.year_": "Vuosi"
	}
}
